Get campaign audience responses

post

/hcmRestApi/resources/11.13.18.05/communicateUICampaignRespondents/action/getCampaignAudienceResponses

Gets campaign audience responses.

Request

Header Parameters
  • If the REST API supports runtime customizations, the shape of the service may change during runtime. The REST client may isolate itself from these changes or choose to interact with the latest version of the API by specifying this header. For example: Metadata-Context:sandbox="TrackEmployeeFeature".
  • The protocol version between a REST client and service. If the client does not specify this header in the request the server will pick a default version for the API.
Supported Media Types
Request Body - application/vnd.oracle.adf.action+json ()
Root Schema : schema
Type: object
Show Source
Nested Schema : displayFields
Type: array
Display fields for a campaign audience response.
Show Source
Nested Schema : filters
Type: array
Filter campaign audience responses.
Show Source
Nested Schema : sort
Type: array
Sorting method for ordering the list of campaign audience responses returned.
Show Source
Nested Schema : items
Type: object
Additional Properties Allowed
Show Source
Nested Schema : additionalProperties
Type: array
Show Source
Nested Schema : items
Type: object
Additional Properties Allowed
Show Source
Back to Top

Response

Supported Media Types

Default Response

The following table describes the default response for this task.
Body ()
Root Schema : schema
Type: object
Show Source
Nested Schema : result
Type: object
Additional Properties Allowed
Show Source
List of campaign audience responses returned.
Nested Schema : additionalProperties
Type: array
Show Source
Nested Schema : items
Type: object
Additional Properties Allowed
Show Source
Back to Top